.container,
#block-basis-local-tasks .inner-block,
#block-views-block-home-news-events-block-1 .inner-block,
.path-user .region-content,
.contact-page .region-content,
.path-search #block-basis-content > .inner-block{
    max-width: 1490px;
    padding: 0 45px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}
#block-views-block-home-news-events-block-1 .container,
.container .container{
  padding-left: 0;
  padding-right: 0;
}
.clearfix:after,
.container:after{
    clear: both;
    content: '';
    display: block;
}

.two-third,
.path-user .region-content{
    max-width: 1050px;
    padding-top: 85px;
    padding-bottom: 100px;
}

#header-logo-space{
    float: left;
}
#header-logo-space img{
    width: 100%;
    vertical-align: bottom;
}
#header-logo-space a{
    display: block;
}
#header-logo-space a .off{
    display: none;
}
#header-logo-space a:hover .on{
    display: none;
}
#header-logo-space a:hover .off{
    display: block;
}
#mit-header-logo{
    width: 62px;
    padding: 8px 13px 8px 0;
    margin-right: 5px;
    border-right: 1px solid #FFF;
    display: inline-block;
    vertical-align: top;
}
#branding-header-logo{

}
header .region-header{
    float: right;
}

/* Header BG */
.layout-container > header{
    padding-top: 50px;
    position: relative;
}
.layout-container > header{
    background-color: #000;
}
.layout-container > header.transparent-bg{
    background-color: transparent;
}
.title-bg{
    background-repeat: no-repeat;
    background-size: cover;
}

#search-block .container,
.offset-bg .container{
    max-width: 1740px;
    padding: 0 45px;
}

.large-bg{
    /* min-height: 52vw; */
}
.medium-bg{
    /* min-height: 43vw; */
}
.layout-container > header > .offset-bg{
    position: relative;
    z-index: 2;
}
.page-node-type-job .layout-container >header,
.layout-container > header.color-overlay{
    position: relative;
    background-color: #FFF;
}

.page-node-type-inventor .layout-container > header,
.page-node-type-award-winner .layout-container > header,
.page-node-type-staff .layout-container > header,
.page-node-type-team .layout-container > header{
    background-image: url(images/staff-bg.png);
}

.page-node-type-job .layout-container >header:after,
.layout-container > header.color-overlay:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    top: 0;
    z-index: 1;
}
.layout-container > header.green-bg:after{
    background: linear-gradient(90deg, rgba(47,79,5,1) 0%, rgba(121,185,38,1) 100%);
}
.layout-container > header.blue-bg:after{
    background: linear-gradient(90deg, rgba(8,47,107,1) 0%, rgba(4,189,186,1) 100%);
}
.layout-container > header.orange-bg:after{
    background: linear-gradient(90deg, rgba(245,123,32,1) 0%, rgba(135,2,28,1) 100%);
}
.layout-container > header.red-bg:after{
    background: linear-gradient(90deg, rgba(197,32,51,1) 0%, rgba(245,123,32,1) 100%);
}
.page-node-type-job .layout-container >header:after,
.layout-container > header.teal-bg:after{
    background: linear-gradient(90deg, rgba(8,44,66,1) 0%, rgba(4,189,186,1) 100%);
}
.layout-container > header.transparent---black-bg:after{
    background-color: rgba(0,0,0,.5);
}
/* Header Area */

#bottom-header{
    max-width: 1400px;
    margin: 0 auto;
    padding-top: 85px;
    padding-bottom: 100px;
}
.path-frontpage #bottom-header{
  padding-bottom: 120px;
}

#bottom-header h1.page-title{
    color: #FFF;
    max-width: 1120px;
    font-size: 64px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
  text-shadow: 1px 1px rgba(0,0,0,.75);
}

#bottom-header .views-field-field-header-text{
    font-size: 30px;
    line-height: 36px;
    color: #FFF;
    max-width: 960px;text-shadow: 1px 1px rgba(0,0,0,.75);

}

#bottom-header .header-cta-button-wrap{
    margin-top: 30px;
}
#bottom-header .header-cta-button-wrap:after{
    display: block;
    content: '';
    clear: both;
}
#bottom-header .header-cta-button-wrap > div{
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
#bottom-header .header-cta-button-wrap > div:last-child{
    margin-right: 0;
}

#bottom-header .header-cta-button-wrap a{
    display: inline-block;
    color: #FFF;
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    padding: 8px 20px;
    font-weight: 600;
    border: 4px solid #FFF;
    text-shadow: 1px 1px #000;
    box-shadow: 0px 0px 8px rgba(0,0,0,.5);
}
#bottom-header .header-cta-button-wrap a:hover{
  border-color: #f57b20;
  background-color: #f57b20;
}
/* Staff Header */

#bottom-header .staff-name-info h1.page-title{
    border-bottom: 2px solid #FFF;
    padding-bottom: 10px;
    display: inline-block;
}
#bottom-header .staff-name-info .views-field-field-job-title,
#bottom-header .staff-name-info .views-field-field-invention-name{
    font-size: 34px;
    font-weight: 400;
    color: #FFF;
    line-height: 1.35;
}
#bottom-header .views-field-field-invention-category,
#bottom-header .staff-name-info .views-field-field-location,
#bottom-header .staff-name-info .views-field-field-school,
#bottom-header .views-field-field-address-administrative-area{
    color: #FFF;
    margin-top: 6px;
}
#bottom-header .staff-name-info .views-field-field-grant-date,
#bottom-header .staff-name-info .views-field-field-award-year{
  color: #FFF;
  font-weight: 600;
}

.person-header .views-row{
    display: flex;
}
.person-header .staff-photo{
    margin-left: auto;
    min-width: 360px;
    width: 360px;
    max-width: 360px;
    padding-left: 35px;
    margin-bottom: -150px;
}
.person-header .staff-photo img{
    width: 100%;
    border: 2px solid #FFF;
}
.person-header .staff-social{
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.person-header .staff-social > div{
    margin-right: 20px;
}
.person-header .staff-social a{
    display: block;
    height: 0;
    width: 33px;
    font-size: 33px;
    padding-top: 33px;
    position: relative;
    overflow: hidden;
    color: #082f68;
}
.person-header .staff-social a:before{
    position: absolute;
    top: 0;
}
.person-header .staff-social .views-field-field-twitter-link a:before{
    font-family: "FontAwesome";
    content: "\f099";
    display: inline-block;
}
.person-header .staff-social .views-field-field-linkedin-link a:before{
    font-family: "FontAwesome";
    content: "\f0e1";
    display: inline-block;
}
.person-header .staff-social .views-field-field-email a:before{
    font-family: "FontAwesome";
    content: "\f003";
    display: inline-block;
}

/* Fonts */

.node--view-mode-full h1.faux-full-title{
    font-size: 50px;
    line-height: 1.25;
    font-weight: 600;
    margin-top: 0px;
}


/* Buttons */
.field--name-field-application-link{
    margin-top: 45px;
}
.field--name-field-application-link a{
    border: 2px solid #4f7d83;
    color: #4f7d83;
    text-transform: uppercase;
    padding: 12px 30px;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
}
.field--name-field-application-link a:hover{
    color: #FFF;
    border-color: #f57b20;
    background-color: #f57b20;
}
.field--name-field-application-link a:active{
    color: #FFF;
    border-color: #04bdba;
    background-color: #04bdba;
}

/* Job Listing */
.job-listing{
    padding-top: 85px;
    padding-bottom: 100px;
}
.job-listing .views-row{
    background-color: #f4f4f4;
    padding: 14px 20px 14px 35px;
    display: flex;
    align-items: center;
}
.job-listing .views-row:after{
    clear: both;
    content: '';
    display: block;
}
.job-listing .views-field-title,
.job-listing .views-field-title a{
    font-size: 32px;
    font-weight: 600;
    color: #000;
}
.job-listing .views-field-view-node{
    margin-left: auto;
}
.job-listing .views-field-view-node a{
    background-color: #FFF;
    color: #082f68;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    padding: 20px;
}

/* Paragraphs */

.paragraph .field--name-field-section-title{
    text-transform: uppercase;
    font-size: 50px;
    line-height: 1;
    color: #272727;
    margin-bottom: 30px;
    font-weight: 700;
    text-align: center;
    margin-top: 0;
}

.paragraph .field--name-field-cta-text{
    font-size: 32px;
    font-style: italic;
    line-height: 1.13;
}

.paragraph .field--name-field-cta-button{
    margin-top: 50px;
    display: flex;
    justify-content: center;
}
.paragraph--type--cta-with-image .field--name-field-cta-button{
  justify-content: right;
}
.paragraph .field--name-field-cta-button > .field__item:first-child{
    margin-right: 10px;
}
.paragraph .field--name-field-cta-button > .field__item:first-child:last-child{
    margin-right: 0px;
}

.field--name-field-event-registration-button{
    margin-top: 50px;
}
.contact-form .form-actions .button,
.field--name-field-event-registration-button a,
.paragraph .field--name-field-cta-button a{
    display: inline-block;
    color: #FFF;
    background-color: #082f68;
    padding: 12px 35px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid #082f68;
    box-sizing: border-box;
}

.field--name-field-event-registration-button a:hover{
    color: #082f68;
    border: 1px solid #082f68;
    background-color: #FFF;
}

.paragraph.gray-background{
    background-color: #eeeeee;
}

.paragraph.content-bg{
    background-size: cover;
}

/* CTA Text w Button */

.paragraph--type--cta-text-box-w-button{
    padding: 130px 45px;
}
.paragraph--type--cta-text-box-w-button.gray-background{
    background-image: url('images/cta-gray-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
}

.paragraph--type--cta-text-box-w-button .container{
    text-align: center;
    background-color: #d9d9d9;
    padding: 85px 30px;
}

.paragraph--type--cta-text-box-w-button.content-bg .container{
    background-color: rgba(255,255,255,.9);
}

.paragraph--type--cta-text-box-w-button.gray-background .container{
    background-color: #FFF;
}
.paragraph--type--cta-text-box-w-button .field--name-field-cta-text{
    max-width: 1140px;
    margin: 0 auto;
}

/* CTA with Image */

.paragraph--type--cta-with-image{
    padding: 100px 0px;
}
.paragraph--type--cta-with-image .cta-image-image,
.paragraph--type--cta-with-image .cta-image-text{
    width: 50%;
    float: left;
}
.paragraph--type--cta-with-image .cta-image-text{
    padding-left: 2.5vw;
    box-sizing: border-box;
}
.paragraph--type--cta-with-image.right-align  .cta-image-image{
    float: right;
}
.paragraph--type--cta-with-image.right-align  .cta-image-text{
    padding-right: 2.5vw;
    padding-left: 0;
}

.paragraph--type--cta-with-image .field--name-field-section-title{
    font-size: 70px;
    margin-bottom: 45px;
    text-align: left;
}

/* Two Col Text */

.paragraph--type--two-column-text{
    padding: 95px 0px 80px;
}

.two-col-wrap{
    display: flex;
    margin: auto;
}
.two-col-wrap > div{
    width: 50%;
}
.two-col-wrap > div:first-child{
    padding-right: 60px;
}
.two-col-wrap > div:nth-child(2){
    padding-left: 60px;
}
.paragraph--type--two-column-text .field--name-field-section-title{
    margin-bottom: 65px;
}

.paragraph--type--two-column-text.content-bg .container{
    background-color: rgba(255,255,255,9);
    padding: 40px 50px 60px;
}

/* FAQ */

.paragraph--type--expand-collapse{
    padding: 130px 0px;
}
.news-bottom .two-third .paragraph--type--expand-collapse{
  padding-left: 0;
  padding-top: 35px;
}
.paragraph--type--expand-collapse .field--name-field-section-title{
    margin-bottom: 65px;
}

.paragraph--type--expand-collapse .field--name-field-expand-collapse-heading{
    padding: 25px 70px 25px 40px;
    background-color: #f4f4f4;
    font-size: 32px;
    font-weight: 700;
    cursor: pointer;
    background-image: url(images/expand-closed.svg);
    background-repeat: no-repeat;
    background-size: 27px;
    background-position: right 25px center;
}
.paragraph--type--expand-collapse .field--name-field-expand-collapse-heading.open{
    background-image: url(images/expand-open.svg);
}
.paragraph--type--expand-collapse .expand-collapse-content{
    padding: 40px 45px;
}
.paragraph--type--expand-collapse .field--name-field-expand-collapse-content p{
    font-size: 32px;
    line-height: 36px;
    font-style: italic;
}

.field--name-field-expand-collapse-entries > .field__item{
    margin-bottom: 12px;
}
.field--name-field-expand-collapse-entries > .field__item:last-child{
    margin-bottom: 0;
}

/* Speakers */
.field--name-field-speakers{
  margin-top: 60px;
}
.field--name-field-speakers > .field__item{
  margin-bottom: 45px;
}
.field--name-field-speakers > .field__item:last-child{
  margin-bottom: 0;
}
.paragraph--type-speaker{
  max-width: 720px;
}
.speaker-top {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.speaker-left {
  min-width: 116px;
  max-width: 116px;
  width: 116px;
  margin-right: 20px;
}
.speaker-right {
  flex-grow: 1;
}
.field--name-field-speaker-photo img{
  border-radius: 50%;
}
.field--name-field-speaker-name{
  font-size: 28px;
  font-weight: 600;
}
/* Box Grid */
.paragraph--type--basic-text,
.paragraph--type--box-grid,
.paragraph--type--staff-grid,
.paragraph--type--sponsor-grid,
.view-staff-listing .view-content,
.paragraph--type--view-reference{
    padding: 90px 0px 100px;
}
.view-inventeam-news.three-grid .views-row,
.paragraph--type--box-grid .field--name-field-section-title{
    margin-bottom: 65px;
}

.paragraph--type--box-grid .field--name-field-section-sub-title{
    text-align: center;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 32px;
}

.paragraph--type--box-grid .field--name-field-basic-text-area{
    margin-bottom: 90px;
}
.paragraph--type--box-grid .field--name-field-boxes > .field__item{
    float: left;
    width: 32.5%;
    border: 2px dashed #c7c7c7;
    box-sizing: border-box;
    margin-right: 1.25%;
    margin-bottom: 35px;
    padding: 12px;
}
.paragraph--type--box-grid .field--name-field-boxes > .field__item:nth-child(3n+3){
    margin-right: 0;
}
.paragraph--type--box-grid .field--name-field-boxes:after{
    clear: both;
    content:'';
    display: block;
}
.paragraph--type--box-grid .field--name-field-boxes .paragraph--type--text-box-i{
    padding: 40px 35px;
    background-color: #f8f8f8;
}
.paragraph--type--box-grid .field--name-field-boxes .field--name-field-box-icon {
    text-align: center;
    margin-bottom: 20px;
}
.paragraph--type--box-grid .field--name-field-boxes .field--name-field-box-icon img{
    max-height: 100px;
    width: auto;
}

.paragraph--type--box-grid.gray-background  .field--name-field-boxes .paragraph--type--text-box-i{
    background-color: #FFF;
}

.field--name-field-boxes .field--name-field-box-heading{
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    color: #444444;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.field--name-field-boxes .field--name-field-box-text{
    font-size: 20px;
    font-style: italic;
}

/* Staff Grid */
.field--name-field-sponsors > .field__item,
.field--name-field-staff-leadership > .field__item{
    float: left;
    width: 32.5%;
    box-sizing: border-box;
    margin-right: 1.25%;
    margin-bottom: 35px;
    padding: 12px;
}
.field--name-field-sponsors > .field__item:nth-child(3n+3),
.field--name-field-staff-leadership > .field__item:nth-child(3n+3){
    margin-right: 0;
}
.field--name-field-sponsors:after,
.field--name-field-staff-leadership:after{
    clear: both;
    content:'';
    display: block;
}
.node--type-staff.node--view-mode-teaser,
.field--name-field-staff-leadership > .field__item{
    text-align: center;
}
.node--type-staff.node--view-mode-teaser img,
.field--name-field-staff-leadership > .field__item img{
    width: 100%;
    max-width: 280px;
}
.paragraph--type--staff-grid .field--name-field-cta-button{
    text-align: center;
}
.node--type-staff.node--view-mode-teaser h4,
.paragraph--type--staff-grid h4{
    font-size: 24px;
    margin-top: 10px;
    margin-bottom: 0;
}

/* Buttons Row */
.field--name-field-content-options > .field__item:first-child > .paragraph--type--button-row{
  margin-top: 0;
  border-top: none;
}
.paragraph--type--button-row{
  text-align: center;
  padding: 25px 0px;
  border-top: 1px solid #868686;
  border-bottom: 1px solid #868686;
  margin: 45px 0;
}
.paragraph--type--button-row.right-align{
  text-align: right;
}
.field--name-field-row-buttons > .field__item{
  display: inline-block;
  vertical-align: middle;
  margin-right: 6px;
}
.field--name-field-row-buttons > .field__item:last-child{
  margin-right: 0;
}
.field--name-field-row-buttons > .field__item a{
  display: block;
  border: 2px solid #4f7d83;
  color: #4f7d83;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
  padding: 6px 18px 7px;
}
.field--name-field-row-buttons > .field__item a:hover{
  border-color: #f57b20;
  color: #FFF;
  background-color: #f57b20;
}



/* Sponsors Grid */
.field--name-field-sponsors{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.field--name-field-sponsors > .field__item{
  float: none;
}
.field--name-field-sponsors > .field__item *{
    height: 100%;
}
.field--name-field-sponsors > .field__item{
    text-align: center;

}
.field--name-field-sponsors > .field__item .field--name-field-sponsor-logo{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.field--name-field-sponsors > .field__item img{
    width: auto;
    max-height: 170px;
    margin: auto;
    height: auto;
}

/* On This Page Menu */

.use-page-menu main .container,
.on-this-page-select .container{
    max-width: 1080px;
}
.on-this-page-select{
  padding: 25px 20px;
  border-bottom: 1px solid #cecece;
}
.otp-menu-title h3{
  margin: 0;
}
.otp-menu-container{
  position: relative;
  width: 320px;
  margin: auto;
}
.otp-menu-container span{
  padding: 9px 35px 9px 15px;
  background-color: #FFF;
  display: block;
  background-image: url(images/dropdown-arrow.svg);
  background-position: right 11px center;
  background-size: 17px;
  background-repeat: no-repeat;
  cursor: pointer;
  border: 1px solid #cecece;
}
.otp-menu-container span.on{
  border-bottom: none;
}
.on-this-page-select ul{
  background-color: #FFF;
  left: 0;
  box-sizing: border-box;
  margin: 0;
  position: absolute;
  z-index: 100;
  padding: 0 0 8px 0;
  border: 1px solid #cecece;
  border-top: none;
}
.on-this-page-select ul li{
  list-style: none;
  margin: 0;
}
.on-this-page-select ul li a{
  padding: 4px 16px;
  display: block;
  line-height: 1.2;
  text-transform: uppercase;
}
.on-this-page-select ul li a:hover{
  text-decoration: underline;
}

/* Menu */

.burger-expand{
    display: none;
}
.burger-expand{
    font-size: 22px;
    line-height: 1.27;
    color: #000;
    font-family: tg-20;
    text-transform: uppercase;
    background-repeat: no-repeat;
    padding-left: 50px;
    height: 34px;
    background-image: url(images/burger.svg);
    background-position: left center;
    margin-left: 25px;
    width: 0;
    overflow: hidden;
    float: right;
    background-size: cover;
    margin-top: 4px;
}
#block-basis-main-menu{
    margin-top: 7px;
}
#block-basis-main-menu ul.menu{
    padding: 0;
    margin: 0;
    text-align: right;
}
#block-basis-main-menu > ul.menu > li{
    display: inline-block;
    list-style: none;
    padding: 0;
    position: relative;
    margin-right: 20px;
}
#block-basis-main-menu > ul.menu > li:last-child{
    margin-right: 0;
}
#block-basis-main-menu > ul.menu > li a{
    color: #FEFEFE;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
#block-basis-main-menu > ul.menu > li > a:after{
    margin-top: 6px;
    height: 10px;
    width: 100%;
    background-color: #FFF;
    content: '';
    display: block;
    -webkit-transform: scale3d(0,1,1);
    transform: scale3d(0,1,1);
    -webkit-transform-origin: center right;
    -ms-transform-origin: center right;
    transform-origin: center right;
    -webkit-transition: -webkit-transform .5s cubic-bezier(.075,.82,.165,1);
    transition: -webkit-transform .5s cubic-bezier(.075,.82,.165,1);
    -o-transition: transform .5s cubic-bezier(.075,.82,.165,1);
    transition: transform .5s cubic-bezier(.075,.82,.165,1);
    transition: transform .5s cubic-bezier(.075,.82,.165,1),-webkit-transform .5s cubic-bezier(.075,.82,.165,1);
}
#block-basis-main-menu > ul.menu > li:hover > a:after,
#block-basis-main-menu > ul.menu > li:hover > a:after,
#block-basis-main-menu ul.menu a:hover:after,
#block-basis-main-menu > ul.menu > li.menu-item--active-trail > a:after,
#block-basis-main-menu ul.menu a.is-active:after{
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
    -webkit-transform-origin: center left;
    -ms-transform-origin: center left;
    transform-origin: center left;
}
#block-basis-main-menu ul.menu ul.menu{
    display: none;
}
#block-basis-main-menu ul.menu > li{
    position: relative;
    padding-bottom: 10px;
}
#block-basis-main-menu ul.menu > li:hover > ul.menu{
    display: block;
    position: absolute;
    right: 0;
    box-sizing: border-box;
    margin-top: 10px;
    z-index: 1;
    box-shadow: 0 2px 24px 9px rgba(0,0,0,0.36);
}
#block-basis-main-menu ul.menu ul.menu li{
    background-color: #FFF;
    margin: 0;
    padding: 0 20px;
}
#block-basis-main-menu ul.menu li.menu-item--expanded{
    background-image: url(images/menu-arrow.png);
    background-repeat: no-repeat;
    background-position: right 9px;
    padding-right: 22px;
}
#block-basis-main-menu ul.menu ul.menu li a{
    color: #000;
    text-align: left;
    display: block;
    border-bottom: 1px solid #000;
    padding: 10px 0;
    font-size: 16px;
    min-width: 288px;
    font-weight: 400;
}
#block-basis-main-menu ul.menu ul.menu li:last-child a{
    border-bottom: none;
}
#block-basis-main-menu ul.menu ul.menu li a:hover{
    font-weight: 600;
}
/* Main */
main{
    padding-bottom: 0;
}
.path-frontpage main{
    padding-bottom: 125px;
}

/* Newsletter */
#mailsignup{
    background-repeat: no-repeat;
    background-image: url(images/newsletter-bg.jpg);
    background-size: cover;
    padding: 90px 0px;
}
#mc_embed_signup{
    background-color: transparent !important;
    font-family: 'bt' !important;
}
#mc_embed_signup form{
    padding: 0 !important;
}
#block-mailchimpsignup #mce-responses{
  background: #FFF;
  margin-top: 20px !important;
  width: 50% !important;
  float: right !important;
  padding: 0 !important;
  margin-right: 0 !important;
}
#block-mailchimpsignup #mce-responses .response{
  margin: 0;
  padding: 10px;
}
.chimp-inner-wrap{
    display: flex;
    align-items: center;
}
.chimp-inner-wrap > div{
    width: 50%;
}
#mc_embed_signup h2{
    font-size: 38px !important;
    margin: 0 !important;
    text-transform: uppercase;
}
#mc_embed_signup .button{
    margin: 0 !important;
}
.chimp-fields{
    position: relative;
}
#mc_embed_signup .mc-field-group{
    width: 100% !important;
    box-sizing: border-box;
    padding: 0 148px 0 0 !important;
}
.chimp-fields .submit-button{
    position: absolute;
    top: 0;
    right: 0;
}
#mc_embed_signup .chimp-fields .button{
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 600;
    background: #f57b20;
    padding: 22px 20px;
    height: auto;
    border-radius: 0;
}

#mc_embed_signup .chimp-fields .button:hover {
    background-color: #e8741e;
}
#mc_embed_signup .chimp-fields .mc-field-group input{
    font-size: 40px;
    font-style: italic;
    color: #000;
    padding: 6px 20px 13px;
    box-sizing: border-box;
    border-radius: 0;
    border: none;
}
#mc_embed_signup #mc-embedded-subscribe-form .chimp-fields div.mce_inline_error{
    position: absolute;
}
#mc_embed_signup #mc-embedded-subscribe-form .chimp-fields input.mce_inline_error{
    border: none;
}
#mc_embed_signup .chimp-fields .mc-field-group input::-webkit-input-placeholder {
    color: #c5c5c5;
}
#mc_embed_signup .chimp-fields .mc-field-group input::-moz-placeholder {
    color: #c5c5c5;
}
#mc_embed_signup .chimp-fields .mc-field-group input::-ms-input-placeholder{
    color: #c5c5c5;
}
#mc_embed_signup .chimp-fields .mc-field-group input:-o-input-placeholder {
    color: #c5c5c5;
}

/* Quick Links */

#quicklinks{
    background-color: #464646;
    padding: 73px 0px 126px;
}
#quicklinks .container > h2{
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 60px;
    margin-top: 0;
    line-height: 1;
    color: #FFF;
}
#quicklinks .inner-block > h2{
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0;
    line-height: 1;
    margin-bottom: 25px;
    color: #FFF;
}
#quicklinks .field--name-field-quick-links .field__item{
  margin-bottom: 6px;
}
#quicklinks .field--name-field-quick-links a{
    color: #FFF;
    font-style: italic;
    font-size: 20px;
    line-height: 1.2;
    text-transform: uppercase;
}
.region-quicklinks > .block{
    float: left;
    width: 19.75%;
    margin-right: 7%;
}
.region-quicklinks > .block:last-child{
    margin-right: 0;
}

/* Filter Views */
#block-views-block-events-block-1 .inner-block,
#block-views-block-events-block-2 .inner-block,
#block-views-block-news-block-1 .inner-block,
#block-views-block-case-studies-block-1 .inner-block,
#block-views-block-inventors-handbook-block-1 .inner-block,
#block-views-block-inventor-map-block-inventor-map .inner-block{
  padding: 65px 0;
}

#block-views-block-events-block-1 .view-filters,
#block-views-block-events-block-2 .view-filters,
#block-views-block-news-block-1 .view-filters,
#block-views-block-case-studies-block-1 .view-filters,
#block-views-block-inventors-handbook-block-1 .view-filters,
#block-views-block-inventor-map-block-inventor-map .view-filters,
#block-views-block-winner-lists-block-1 .view-filters,
#block-views-block-winner-lists-block-3 .view-filters,
#block-views-block-winner-lists-block-2 .view-filters,
#block-views-block-inventeams-block-1 .view-filters{
  margin-bottom: 35px;
}
#block-basis-content > .inner-block > .views-element-container{
  padding: 0 45px;
}
/* Four Grid */
.four-grid{
    padding-bottom: 120px;
}
.field--name-field-teams > .field__item,
.four-grid .views-row{
    width: 22.9%;
    margin-right: 2.75%;
    margin-bottom: 100px;
    float: left;
    box-sizing: border-box;
}
.field--name-field-teams > .field__item:nth-child(4n+4),
.four-grid .views-row:nth-child(4n+4){
    margin-right: 0;
}
.simple-boxes .views-row{
    padding: 40px 30px 55px;
    position: relative;
    text-align: center;
}
.simple-boxes.gray .views-row{
    border: solid 1px #acacac;
    background-color: #F8F8F8;
}
.simple-boxes .views-field-title{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 15px;
}
.simple-boxes.case-studies .views-field-title{
    font-size: 22px;
}
.simple-boxes:not(.webinar) .views-field-uri,
.simple-boxes .views-field-view-node{
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    bottom: -30px;
}
.simple-boxes:not(.webinar) .views-field-uri a,
.simple-boxes .views-field-view-node a{
    display: inline-block;
    background-color: #082F68;
    color: #FFF;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    padding: 12px 30px;
}
.simple-boxes.webinar .views-field-body{
  margin-bottom: 20px;
}
.simple-boxes.webinar .views-row{
  padding-bottom: 40px;
}
.simple-boxes.webinar  .views-field a{
  font-weight: 600;
}
.simple-boxes.webinar  .views-field a:hover{
  text-decoration: underline;
}

.simple-boxes .views-field-field-case-study-image{
    margin-bottom: 20px;
}
.field--name-field-teams h4.faux-full-title,
.field--name-field-award-winners h4.faux-full-title,
.three-grid h4.faux-full-title,
.four-grid h4.faux-full-title{
    font-size: 24px;
    line-height: 1.25;
    color: #444;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 15px;
}
.four-grid .field--name-field-invention-name{
    font-size: 28px;
    font-style: italic;
    line-height: 1.2;
    margin-bottom: 7px;
}
.four-grid .field--name-body p{
    font-style: italic;
    line-height: 1.25;
}
.four-grid .field--name-body p:after{
    content: '...';
    display: inline;
}

/* Three Grid */
.field--name-field-teams:after,
.field--name-field-award-winners:after,
.three-grid .view-content:after{
  content: '';
  display: block;
  clear: both;
}
.field--name-field-award-winners > .field__item,
.three-grid .views-row{
  width: 31.5%;
  margin-right: 2.75%;
  margin-bottom: 100px;
  float: left;
  box-sizing: border-box;
}

.field--name-field-award-winners > .field__item:nth-child(3n+3),
.three-grid .views-row:nth-child(3n+3){
  margin-right: 0;
}

/* Home News */
.view-home-news-events .field--name-field-news-feature-image img{
  width: 100%;
}
#block-views-block-home-news-events-block-1 .inner-block{
  padding: 0 80px;
}
#block-views-block-home-news-events-block-1{
  margin-top: 75px;
}
#block-views-block-home-news-events-block-1 .inner-block > h2{
  text-transform: uppercase;
  margin-bottom: 30px;
  margin-top: 0;
}

.view-home-news-events .more-link{
  text-align: center;
}
.view-home-news-events .more-link a{
  color: #fff;
  background-color: #E8741E;
  text-transform: uppercase;
  display: inline-block;
  padding: 14px 27px;
  font-size: 24px;
}

/* Glossary */

.view-glossary.container{
    padding: 40px 0 70px;
}

.view-glossary .view-filters{
    float: left;
}
.view-glossary .attachment{
    float: right;
    margin-top: 48px;
}
.view-glossary.container > .view-content{
    clear: both;
    padding-top: 60px;
}

/* Blog Grid */
#block-views-block-inventteam-blog-block-1{
    background-color: #f8f8f8;
    padding-top: 100px;
}
#block-views-block-inventteam-blog-block-1 .inner-block > h2{
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 90px;
}

/* Exposed Filters */
.form-item-combine label{
    visibility: hidden;
    height: 0;
    width: 0;
    display: block;
    overflow: hidden;
}
.form-item-combine input[type="text"]{
    background-color: #e5e5e5;
    color: #3c3c3c;
    padding: 8px 18px;
    border: none;
    width: 100%;
    box-sizing: border-box;
}

.four-grid .bef-exposed-form .form--inline > .form-item-combine{
    float: right;
    width: 24.0625%;
    margin-right: 0;
}

.form-item-combine input::-webkit-input-placeholder {
    text-transform: uppercase;
    color: #3c3c3c;
}
.form-item-combine input::-moz-placeholder {
    text-transform: uppercase;
    color: #3c3c3c;
}
.form-item-combine input::-ms-input-placeholder{
    text-transform: uppercase;
    color: #3c3c3c;

}
.form-item-combine input:-o-input-placeholder {
    text-transform: uppercase;
    color: #3c3c3c;
}

/* Research Buttons */
.research-buttons:after{
    content: '';
    clear: both;
    display: block;
}
.research-buttons > div{
    float: left;
    margin-right: 15px;
}
.research-buttons > div:last-child{
    margin-right: 0;
}
.research-buttons > div a{
    border: 2px solid #414042;
    display: block;
    font-size: 16px;
    color: #414042;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 20px;
}
.research-buttons > div a:hover{
    color: #FFF;
    background-color: #414042;
}
.node__content > .container > .research-buttons:last-child{
    padding-bottom: 60px;
}

/* Footer */

footer{
    padding: 60px 0px 100px;
    background-color: #22211f;
}
footer .container{
    position: relative;
}
footer p,
footer ul.menu a.is-active{
    color: #FFF;
    text-transform: uppercase;
}
#branding-footer-logo{
    margin-bottom: 20px;
}
#block-copylinks{
    margin-top: 40px;
}
#block-copylinks ul{
    margin: 0;
    padding: 0;
}
#block-copylinks ul li{
    color: #FFF;
    display: inline-block;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
#block-copylinks ul li a{
    color: #1ab2c6;
}
#block-copylinks ul li:after{
    content: "|";
    display: inline-block;
    margin: 0 5px 0 10px;
}
#block-copylinks ul li:last-child:after{
    display: none;
}
#mit-footer-logo img{
    width: 216px;
}
.field--name-field-social-media{
    display: flex;
    align-items: center;
}
.field--name-field-social-media > .field__item{
    margin-right: 50px;
}
.field--name-field-social-media > .field__item:last-child{
    margin-right: 0;
}
.footer-left{
    padding-right: 260px;
}
.footer-right{
    position: absolute;
    top: 100px;
    right: 0;
}

#block-footersocialmedia{
    margin-top: 40px;
}

/* Map */
.map #inventor-map {
    overflow:hidden;
    padding-bottom:33.25%;
    position:relative;
    height:0;
    margin-top: 25px;
    margin-bottom: 45px;
}
.map-responsive > div{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/* Pagers */

.pager__item{
    display: inline-block;
}

.pager__item.pager__item--first,
.pager__item.pager__item--last,
.pager__item.pager__item--ellipsis{
    display: none;
}
.pager__item a{
    font-weight: bold;
    display: inline-block;
}
.pager__item.pager__item--previous a,
.pager__item.pager__item--next a{
    background-color: #E8741E;
    color: #FFF;
    padding: 15px 20px;
    text-transform: uppercase;
    font-weight: bold;
}

.pager__item.is-active{
    border: 2px solid #828282;
}


/* Tables */

table{
    width: 100%;
    max-width: 100%;
    font-size: 18px;
    border: solid 1px #d7d7d7;
}
table thead{

}
table thead tr{
    background-color: #082f68;
}
table thead tr th{
    color: #FFF;
    text-align: left;
    text-transform: uppercase;
    padding: 14px 20px;
    font-size: 20px;
}
table thead tr th a{
    color: #FFF;
}
table tbody{

}
table tbody tr{
    border-bottom: 1px dotted #d7d7d7;
}
table tbody tr td{
    color: #6d6c6c;
    padding: 14px 20px;
}
table tbody tr:last-child{
    border-bottom: none;
}
table tbody td.is-active{
    background-color: #FFF;
}

/* Exposed Filters */
.filter-head{
    color: #3c3c3c;
    font-size: 18px;
    margin-bottom: 13px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
}
.views-exposed-form .form-type-select label{
    visibility: hidden;
    height: 0;
    margin: 0;
    padding: 0;
    display: block;
}

.select-wrap {
    padding: 0;
    margin: 0;
    overflow: hidden;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-image: url(images/dropdown-arrow.svg);
    background-repeat: no-repeat;
    background-position: right 11px center;
    background-size: 17px;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    background-color: #e4e4e4;
    line-height: 30px;
}
.select-wrap select {
    padding: 9px 35px 9px 15px;
    width: 100%;
    border: none;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    text-transform: uppercase;
}

.bef-exposed-form .form--inline > .form-item{
    margin-top: 0;
}

/* Teams */
.node--view-mode-teaser .node__links{
    margin-top: 15px;
}
.node--view-mode-teaser .node-readmore{
    padding: 0;
}
.node--view-mode-teaser .node-readmore a{
    color: #082F68;
    font-style: italic;
    text-transform: capitalize;
}
.node--view-mode-teaser .node-readmore a:after{
    content: '+';
    display: inline;
}
.node--type-team.node--view-mode-teaser .field--name-body{
    line-height: 22px;
    font-style: italic;
}
.node--type-team.node--view-mode-teaser .field--name-body:after{
    content: '...';
    display: inline;
}
.node--type-blog.node--view-mode-teaser .field--name-field-blog-image img,
.node--type-team.node--view-mode-teaser .field--name-field-photo img{
    width: 100%;
}

/* Curriculums */

.curriculum-top{
    display: flex;
    padding-top: 60px;
}
.curriculum-top > div{
    width: 50%;
}
.curriculum-top .field--name-field-protected-files {
    margin-top: 30px;
}
.curriculum-top .field--name-field-protected-files .ajax-progress-throbber{
  display: none;
}
.curriculum-top .field--name-field-protected-files > .field__item {
    margin-bottom: 20px;
}
.curriculum-top .protected-file-download{
    color: #FFF;
    background-color: #f57b20;
    padding: 15px;
    text-align: center;
    display: block;
    max-width: 320px;
    text-transform: uppercase;
    line-height: 1.25;
    font-weight: 600;
}
.curriculum-top .protected-file-download:hover{
    background-color: #04bdba;
}
.curriculum-top .field--name-field-curriculum-image{
    padding-left: 75px;
    text-align: center;
}
.curriculum-top .field--name-field-curriculum-image img{
    max-width: 420px;
}

/* News Detail */
.news-top{
    padding-top: 60px;
    padding-bottom: 60px;
}
.news-bottom{
    border-top: 2px dotted #272727;
}
.news-top .field--name-field-article-date{
    margin-bottom: 30px;
}
.node--view-mode-full .news-top h1.faux-full-title{
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.25;
    margin-bottom: 5px;
}
.node--view-mode-full .field--name-field-news-summary{
    font-size: 24px;
}
.news-top{
    display: flex;
}
.news-top-left{
    flex-grow: 1;
}
.news-top-right{
    min-width: 465px;
    max-width: 465px;
    width: 465px;
    padding-left: 60px;
    margin-top: 50px;
}

.field--name-field-source-link a{
  display: block;
  margin-top: 25px;
  font-weight: 600;
  font-size: 18px;
  text-decoration: underline;
}

.node--type-news .news-bottom{
    padding-top: 60px;
    display: flex;
    padding-bottom: 60px;
}
.node--type-news .two-third{
    flex-grow: 1;
    padding-right: 50px;
    padding-top: 0;
}
.node--type-news .one-third{
    width: 420px;
    min-width: 420px;
}
.node--type-news .one-third > div{
    margin-bottom: 45px;
}
.node--type-news .one-third > div:last-child{
    margin-bottom: 0;
}
.eva-title{
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 600;
}
.node--type-news .one-third .views-field-title{
    margin-bottom: 5px;
}
.node--type-news .one-third .views-field-title a,
.node--type-news .one-third .views-field-name a{
    font-size: 20px;
    color: #082f68;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: 600;
}
.node--type-news .one-third .views-row{
    margin-bottom: 18px;
    padding-bottom: 18px;
    border-bottom: 2px dotted #000;
}
.node--type-news .one-third .views-row:last-child{
    border-bottom: none;
    margin-bottom: 0;
}
.node--type-news .one-third .views-field-body{
    font-style: italic;
    margin-bottom: 10px;
}
.node--type-news .one-third .views-field-view-node a{
    color: #082f68;
    font-weight: 600;
}
.node--type-news .one-third .views-field-view-node a:after{
    content: '+';
    display: inline;
    margin-left: 2px;
}
.node--type-news .one-third .views-row a:hover{
    text-decoration: underline;
}
/* Event Detail */
.node--view-mode-full.node--type-event h1.faux-full-title{
    margin-bottom: 15px;
}
.node--view-mode-full.node--type-event .field--name-field-event-dates{
    margin-bottom: 10px;
}
.node--view-mode-full.node--type-event .field--name-field-time-description{
    margin-bottom: 10px;
}
.node--view-mode-full.node--type-event .field--name-field-registration-cost{
    margin-bottom: 10px;
}
.node--view-mode-full.node--type-event .field--name-body{
    margin-top: 40px;
}


/* News Teaser */
.node__links .statistics-counter{
  display: none;
}
.award-year > div{
  display: inline;
}
.award-year,
.view-winner-lists .views-field-field-award,
.node--view-mode-teaser .field--name-field-news-type{
  margin: 20px 0;
  font-style: italic;
  font-size: 22px;
}

/* Award Winners + Teams Manual Grid */
.paragraph--type--team-grid,
.paragraph--type--award-winners{
  padding: 95px 0px;
}
.field--name-field-teams,
.field--name-field-award-winners,
.field--name-field-views-reference{
  margin-top: 75px;
}
.paragraph--type--team-grid .field--name-field-cta-button,
.paragraph--type--award-winners .field--name-field-cta-button{
  margin-top: 0;
}

/* Protected Download Overlay */
.ui-widget.ui-widget-content{
  background-color: #EEEEEE;
  padding: 40px 50px 50px;
  font-family: 'bt';
}
.ui-dialog .ui-dialog-titlebar{
  background-color: transparent;
  border: none;
  padding: 40px 0 0;
  position: relative;
  font-size: 32px;
  text-transform: uppercase;
  font-weight: 700;

}
.ui-dialog .ui-dialog-title{
  width: 100%;
  margin-bottom: 20px;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close{
  position: absolute;
  top: 6px;
  right: 0;
}
.ui-dialog #drupal-modal{
  padding: 0;
}
.ui-dialog #drupal-modal input{
  width: 100%;
  box-sizing: border-box;
  background-color: #F6F6F6;
  border: none;
  border: solid 1px #b7b7b7;
  padding: 20px;
}
.ui-dialog .ui-dialog-buttonpane{
  background-color: transparent;
  border: none;
  text-align: center;
  margin-top: 30px;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset{
  float: none;
  display: inline-block;
}
.ui-widget-content label,
.ui-widget-content .form-composite > legend{
  font-size: 26px;
  font-weight: 600;
}
.ui-dialog .ui-dialog-buttonpane button{
  margin: 0;
  background-color: #082f68;
  color: #FFF;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 400;
  border-radius: 0;
  border: none;
  padding: 18px 20px 16px;
  display: inline-block;
  line-height: 1;
}
.ui-dialog .form-type-processed-text{
  margin-bottom: 30px;
}
.ui-dialog .form-type-processed-text p{
  font-size: 24px;
  font-style: italic;
}
.ui-dialog #drupal-modal .form-type-checkbox input{
  width: auto;
}
.ui-dialog .form-type-checkbox label{
  font-size: 20px;
  padding-left: 5px;
}

/* Responsive Oembed */
.field--name-field-youtube-video{
  margin-bottom: 50px;
}
.field--name-field-content-options .paragraph--type--video{
  padding: 60px 0;
}
.field--name-field-content-options > .field__item:last-child .paragraph--type--video{
  padding-bottom: 95px;
}
.field--name-field-media-oembed-video{
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.field--name-field-media-oembed-video iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* View List */
.view-list{
  padding-bottom: 100px;
}
.view-list .views-row{
  margin-bottom: 20px;
  max-width: 920px;
}
.view-list .views-grouping .views-row:last-child{
  border-bottom: 0;
  margin-bottom: 0;
}
.view-list h4.faux-full-title{
  margin-top: 0;
  margin-bottom: 2px;
  font-size: 22px;
}
.view-list .views-field-field-award{
  margin: 3px 0 0 0;
  font-size: 18px;
}

.view-empty{
  margin-top: 45px;
  font-size: 24px;
}

/* Contact Page */
.contact-page .region-content{
  padding: 65px 45px;
}
.contact-page .region-content:after{
  content: '';
  clear: both;
  display: block;
}
.contact-page #block-contactblock{
  float: left;
  width: 60%;
  margin-right: 7%;
}
.contact-page #block-contactinformation{
  float: left;
  width: 33%;
}
#contact-message-contact-us-form label{
  visibility: hidden;
  height: 0;
  overflow: hidden;
  display: block;
  width: 0;
}
#contact-message-contact-us-form .form-item{
  margin-top: 0;
  margin-bottom: 30px;
}
#contact-message-contact-us-form .form-item-name{
  float: left;
  width: 48.75%;
  margin-right: 2.5%;
}
#contact-message-contact-us-form .form-item-mail{
  float: left;
  width: 48.75%;
}
#contact-message-contact-us-form .form-item-name input,
#contact-message-contact-us-form .form-item-mail input{
  max-width: 100%;
  box-sizing: border-box;
  background-color: #e4e4e4;
  border: none;
  outline: none;
  padding: 9px 15px;
  font-size: 18px;
}
#contact-message-contact-us-form .field--name-field-contact-inquiry{
  clear: both;
}
#contact-message-contact-us-form .select-wrap select{
  text-transform: initial;
}
#block-contactinformation h3{
  color: #000;
  font-size: 28px;
  line-height: 31px;
  font-weight: bold;
  margin: 25px 0;
}
#block-contactinformation .field--type-text-long{
  margin-bottom: 25px;
}
#contact-message-contact-us-form textarea{
  background-color: #e4e4e4;
  border: none;
  outline: none;
  padding: 9px 15px;
  font-size: 18px;
}
#block-contactinformation .field--type-text-long p{
  font-size: 22px;
  line-height: 1.1;
}
#block-contactinformation .field--type-text-long a{
  color: #0162da;
}

.field--name-field-award-video{
  margin-bottom: 45px;
}

.field--name-field-apdfs{
  margin-top: 35px;
}
.field--name-field-apdfs > .field__items > .field__item{
  margin-bottom: 10px;
}
.field--name-field-apdfs > .field__label{
  font-size: 26px;
  margin-bottom: 10px;
}
.field--name-field-apdfs > .field__items > .field__item:last-child{
  margin-bottom: 0;
}
.field--name-field-apdfs .file{
  background-image: none;
  padding-left: 0;
}


/* Search */

.path-search #block-basis-content > .inner-block > h2{
  text-transform: uppercase;
}

.search-link{
  float: right;
  margin-left: 25px;
  margin-top: 7px;
}

#search-block{
  background-color: #000;
  padding: 15px 0;
}
#search-block.open{

}
.region-search-block{
  text-align: right;
}

input[type="search"]{
  background-image: none !important;
  border: solid 1px #979797;
  border-radius: 0px;
  padding: 4px 10px 6px;
  min-width: 243px;
}
#search-block-form > div{
  display: inline-block;
  margin: 0;
  vertical-align: middle;
}
#search-form .form-submit,
#search-block-form .form-submit{
  background-color: #f57b20;
  border-radius: 0px;
  font-size: 15px;
  color: #FFF;
  font-weight: 600;
  display: inline-block;
  padding: 9px 20px;
  border: none;
  margin-left: 4px;
}
#search-form{
  margin-top: 45px;
  margin-bottom: 35px;
}
#search-form label{
  height: 0;
  visibility: hidden;
  overflow: hidden;
  display: block;
}
.gsc-control-cse{
  padding: 0 !important;
}
.gsc-result-info-container{
  padding: 0 !important;
}
.gsc-control-cse table,
.gsc-control-cse tbody,
.gsc-control-cse tbody tr{
  border: none ;
}
.gsc-above-wrapper-area{
  border: none !important;
  background-color: #F6F6F2;
  font-size: 18px !important;
  color: #333 !important;
  padding: 14px !important;
  border-radius: 6px;
  border: 1px solid #ddd;
  margin-bottom: 30px;
}
.gsc-result-info{
  font-size: 18px !important;
  color: #333 !important;
  padding: 11px 0 10px 0 !important;
}
.gsc-selected-option-container{
  background-color: #FFF !important;
  font-size: 16px !important;
  font-weight: normal !important;
  background-image: none !important;
  box-shadow: none !important;
  border-radius: 6px !important;
}
.gsc-webResult .gsc-result{
  margin-bottom: 35px !important;
  padding: 0 0 30px 0 !important;
  border-bottom: 1px dashed #cecece !important;
}
.gs-result .gs-title{
  height: auto !important;
  overflow: visible !important;
  margin-bottom: 15px !important;
  text-decoration: none !important;
  font-family: 'bt' !important;
}
.gs-result .gs-title *{
  font-size: 21.6px !important;
  font-weight: normal !important;
  color: #082F68 !important;
  text-decoration: none !important;
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl{
  color: #888 !important;
  font-size: 15.3px !important;
}
.gsc-control-cse .gsc-table-result{
  font-size: 18px !important;
  font-family: 'bt' !important;
  margin: 5px 0 0 0 !important;
}
.gsc-table-cell-thumbnail, .gs-promotion-image-cell{
  display: none !important;
}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top{
  padding: 0 !important;
}
.gcsc-branding{
  display: none !important;
}
.gsc-results .gsc-cursor-box{
  text-align: center;
  margin-bottom: 30px !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page{
  margin: .3em !important;
  font-size: 18px;
  font-weight: bold;
  color: #A80230 !important;
  display: inline-block !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page{
  text-decoration: underline !important;
}
.search-help-link,
.gcsc-find-more-on-google-root,
.gcsc-more-maybe-branding-root{
  display: none;
}

/* Cybersource */
.cybersourceResults{
  padding-bottom: 100px;
}

/* My Content / My Drafts */
.path-user .field--name-field-user-team,
.block-views-blockmy-drafts-block-2 {
  padding-bottom: 40px;
  margin-bottom: 20px;
  border-bottom: 1px dashed #CCC;
}
.path-user .field--name-field-user-team .field__label,
.block-views-blockmy-drafts-block-1 h2,
.block-views-blockmy-drafts-block-2 h2{
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 10px;
}
.path-user .region-content > .block-views:last-child{
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}

.view-my-drafts .view-header .button{
  margin: 10px 0 20px;
  display: inline-block;
  border-color: #f57b20;
  color: #FFF;
  background-color: #000;
  padding: 12px 35px;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
  border: 1px solid #082f68;
  box-sizing: border-box;
}
.view-my-drafts .view-header .button:hover{
  background-color: #f57b20;
}
.table-wrap{
  overflow-x: auto;
}
.expense-total{
  font-weight: bold;
  font-size: 22px;
  padding: 20px;
}

/* Utility Menu */
#utility-area{
  background-color: #000;
  padding: 10px 0;
  border-bottom: 1px solid #656565;
}
#utility-area .menu{
  text-align: right;
  margin: 0;
}
#utility-area .menu li{
  display: inline-block;
  padding: 0;
  margin: 0 0 0 10px;
}
#utility-area .menu li a{
  color: #FFF;
  text-transform: uppercase;
  font-size: 18px;
}
#utility-area .menu li a:hover{
  text-decoration: underline;
}

/* Expense Detail Page */
.node--type-expense.node--view-mode-full .container{
  padding-top: 20px;
  padding-bottom: 20px;
}
.node--type-expense.node--view-mode-full .container > .field{
  margin-bottom: 20px;
}
